geowatch.tasks.rutgers\_material\_change\_detection.utils.util\_paths module
============================================================================

.. automodule:: geowatch.tasks.rutgers_material_change_detection.utils.util_paths
   :members:
   :undoc-members:
   :show-inheritance:
   :private-members:
